StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

Problem: Veritas Backup Exec 9.1 on NetWare 6 + MSL5026 (SDLT 1st Gen.)

Problem: Veritas Backup Exec 9.1 on NetWare 6 + MSL5026 (SDLT 1st Gen.)

My customer runs a number of DL3xx s on NetWare 6. We installed NetWare 6 on a DL360G3, BackupExec 9.1 for NetWare, connected the library via SCSI (using PCI SCSI 2-channel adapter). Everything looked fine, but ... The Library robotics is recognized in B.E. 9.1; however, the robotics is shown in B.E. 9.1 as disabled, and there is no possibility to change the status, thus not allowing to use the library. The server has the latest PSP applied; the library has Firmware Revision 4.04, Boot Code Revision 3. Any suggestions?

5 REPLIES
Marino Meloni_1
Honored Contributor

Re: Problem: Veritas Backup Exec 9.1 on NetWare 6 + MSL5026 (SDLT 1st Gen.)

I suggest to run L&TT for Netware, and check if the Robotic controller is well seen, and is working.
If the Library RoboticcController disapear form the bus, it will be marked as disabled.
Check also if you have connected the library on a supported HBA and not to a raid controller
Marino

Re: Problem: Veritas Backup Exec 9.1 on NetWare 6 + MSL5026 (SDLT 1st Gen.)

The robotics is seen correctly during server startup, and I have not seen any problems in communication. The SCSI adapter is HP's suggested 268351-B21
I am not versatile with NetWare, so I cannot comment much on that part.
Bryan Morgan_2
Occasional Advisor

Re: Problem: Veritas Backup Exec 9.1 on NetWare 6 + MSL5026 (SDLT 1st Gen.)

I have this problem as well on a HP SSL1016 Library. The unit has a single SCSI ID for both the loader and tape drive you need to configure the Netware driver to enable LUN support. eg if its a adpt160m.ham there are a number of switches to enable this, check at support.novell.com but i think the parameter is /LUN_ENABLE=ff. I cant get my LSI logic card to do the same thing. It maybe different for your SCSI card.
Best of luck.

Re: Problem: Veritas Backup Exec 9.1 on NetWare 6 + MSL5026 (SDLT 1st Gen.)

Thanks for the tip. As I remember, here the IDs are not such. In the meantime, we found out that there is finally a new build of BackupExec 9.1 and a new set of drivers which particularly solves problems with control of MSL5xxx. Take a look at
http://seer.support.veritas.com/docs/269605.htm
http://seer.support.veritas.com/docs/269609.htm
Still, BE on NW has some other bugs ... :-(

Re: Problem: Veritas Backup Exec 9.1 on NetWare 6 + MSL5026 (SDLT 1st Gen.)

Most of the prolems solved with a new software build. However, some other remain ...